/*
Theme Name: AB Solutions V2 Child Theme
Description: Child theme for AB Solutions
Author: Designer Media
Template: ab-solutions-v2
*/

@import url("../ab-solutions-v2/style.css");

/*Header*/
#wrapper .header-social {
min-height: 35px;
}

.header-social .header-info, .header-social .top-menu {
line-height: 35px;
}

#nav ul ul, #sticky-nav ul ul {
top: 80px!important;
}

/*Slider*/
.home #sliders-container {
border-bottom: 5px solid #e9eaee;
}

/*Sidebar*/

#sidebar .widget {
margin-bottom: 25px;
}

#sidebar .contact_info .address {
margin-bottom: 5px;
}

/*Home Page*/
#post-18 .columns {
	margin: 0 0 10px;
}

#post-18 #content-boxes-1 article.col, #post-18 #content-boxes-2 article.col, #post-18 #content-boxes-3 article.col {
background-color: #F7F7F7 !important;
}

#post-18 div.heading.heading-and-icon {
padding: 12px 12px 0 12px;
}

div.col-content-container {
padding: 0 12px 12px 12px;
text-align: justify;
}

/*More Text Button*/
.more a {
padding: 8px 12px;
display: block;
background-color: #bbd13e;
color: #fff;
border-radius: 3px;
}

.more a:hover, .read-more:hover:after {
color: #f8f8f8!important;
}


/*Testimonial Feature*/
.review blockquote q {
padding: 0px 14px 5px 24px;
}

div#post-228 .review blockquote q {
min-height: 160px;
padding: 15px 19px;
}

#testimonials-1 q {
padding: 15px 19px;
}


/*Tagline CTA*/
.reading-box-container {
margin: 30px 0;
}

/*Page Header Images*/
.head-feat-img {
	border-top: 6px solid #bbd13e;
}

/*Image Rollover*/
.img_overs
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */

}
.img_overs:hover
{
opacity:0.85;
filter:alpha(opacity=85); /* For IE8 and earlier */
}

.image .image-extras {
	opacity: 0.85!important;
	fiter:alpha(opacity=85)!important; /* For IE8 and earlier */
}

/*Blog*/
.post-slideshow {
margin-bottom: 15px !important;
}

#main .post h2 {
margin: 0 0 10px 0;
}

#main .post h2 a {
font-size: 20px !important;
}

.post {
margin-bottom: 30px;
}

/*Single Post*/
.single-navigation {
margin-bottom: 30px;
}
 
.single-post .post .meta-info, .avada_faq .meta-info, .share-box {
margin-bottom: 20px;
}

.related-posts {
margin-bottom: 20px;
}


/*Client Slider*/
.clients-carousel .es-carousel li img {
max-height: 113px;
}

/*Links Images*/
.links_wrap {
	border: 3px solid #F8F8F8;
}

/*Portfolio Page */
/*Hide Catagories title under Project Heading*/
.portfolio-item .portfolio-content h4 {
display: none;
}

/*Single Portfolio Page */
.project-content h3 {
margin-bottom: 10px !important;
}

.portfolio-half .project-description {
margin-bottom: 15px;
}

.project-content .project-info .project-info-box {
border-bottom: none;
}

.portfolio-full .flexslider {
margin-bottom: 10px !important;
}


/*Sidebar Area*/
#sidebar .widget h3, #sidebar .widget .heading h3 {
color: #fff!important;
background-color: #bbd13e;
padding: 5px 7px;
}

/*Contact Form Buttons*/
#main .comment-submit {
	cursor: pointer;
}

/*Footer*/
.footer-area {
border-top: 5px solid #e9eaee;
}

.footer-area h3 {
margin: 0 0 15px;
}

.footer-area ul li a {
border-bottom: none;
}

/*Recent Post Footer Widget*/
.rpwe-block h3 {
text-transform: capitalize;
}

.rpwe-block li {
border-bottom: 1px solid #4b4c4d!important;
}

/**************Media Queries**********************/

/*Smart Phones*/
@media only screen and (min-width : 320px) and (max-width : 480px) { 

	.tagline {
		display: none;
	}

}
